.bookflight{
	width: 100%;
	height: auto;
	overflow: auto;
}

.bookflight-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 700px;
	height: auto;
}

.bookflight-title{
	width: 700px;
	font-size: 40px;
	color: #00bdf2;
	font-family: SourceSansPro-Bold;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}

.bookflight-text{
	margin-top: 20px;
	font-family: SourceSansPro-Regular;
	font-size: 16px;
}

.bookflight-form{
	margin-top: 35px;
	width: 100%;
	height: auto;
	font-family: SourceSansPro-Regular;
	font-size: 16px;
}

input{
	width: 320px;
	border-radius: 5px;
	border: 3px solid #dedede;
	height: 25px;
	margin-bottom: 10px;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

input:focus{
	border: 3px solid #00bdf2;
}

select{
	width: 99.5%;
	border-radius: 5px;
	border: 3px solid #dedede;
	height: 41px;
	margin-bottom: 10px;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

select:focus{
	border: 3px solid #00bdf2;
}

textarea{
	width: 95.6%;
	border-radius: 5px;
	border: 3px solid #dedede;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

textarea:focus{
	border: 3px solid #00bdf2;
}

.text-spacer{
	margin-top: 15px;
}

.fullwidthinput{
	width: 75%;
}

.bookflight-form button{
	width: 150px;
	height: 50px;
	margin-top: 25px;
	font-size: 20px;
	font-family: SourceSansPro-Bold;
	background-color: white;
	border-radius: 15px;
	border: 5px solid #dedede;
}

.bookflight-form button:hover{
	border-radius: 15px;
	border: 5px solid #00bdf2;
	color: #00bdf2;
	transition: all 0.2s;
}